/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

h2 {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 500;
  letter-spacing: 0.25em;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
	h2{
		font-size:1.4em;
	}
}
/*ヘッダーのホバー調整*/
/* デフォルトの下線を完全に無効 */
.global-nav-list > li > a::after {
  display: none !important;
}

/* ホバー時は背景色だけ変える */
.global-nav-list > li > a:hover {
  background-color: #dfedf5;
}

/* カレント（今のページ）も同じ背景にする場合 */
.global-nav-list > li.current-menu-item > a {
  background-color: #dfedf5;
}

/* お問い合わせだけ青い枠 */
.global-nav-list > li.menu-contact > a {
  border: 2px solid #1e73be;
  color: #1e73be;
  border-radius: 0px;

}

/* お問い合わせのホバー時 */
.global-nav-list > li.menu-contact > a:hover {
  background-color: #1e73be;
  color: #fff;
}


/*ヘッダーのホバー調整ここまで*/

/*会社概要テーブル*/

.tablepress-id-1 .column-1 {
	font-weight: bold;
	color: #296292;
	font-size: 17px;
}

.tablepress-id-1 .column-2 {
	font-size: 1.1em;
}

/*-------------- Contact Form 7-------------- */
.inquiry th{
	text-align:left;}
/* 必須マーク */
.must{
	color: #fff;
	margin-right:7px;
	padding: 5px 5px;
	background: #D63638; /* 背景色 */

}
/* 任意マーク */
.any {
    color: #004e92;
	margin-right: 3px;
	padding: 5px 5px;
	background: #dfedf5; /* 背景色 */

}

/* 項目名を太字にする */
form p {
	font-weight: 600;
}
/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color:#0a23ea;
	border:0;
	width: 100%;
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	margin:0 auto;
}